Installing a MyLyn connector to Unfuddle - peer auth error

Questions and answers for all installation-related topics for Servoy products

Installing a MyLyn connector to Unfuddle - peer auth error

Postby joe26 » Mon Mar 06, 2017 11:05 pm

hi guys! Need assistance again...

Attempting to connect Servoy 7.4.8 (64-bit, Win 7 Pro) to an unfuddle.com repository.
Executed in a 64-bit Java environment. If 32-bit is required, does that necessitate a re-install?

It looks to be an Eclipse 4.2, although it shows 3.5 elsewhere in Servoy. But haven't gotten that far to determine the correct Eclipse version has been selected.

Eclipse 4.2 (Juno) : https://unfuddle.com/downloads/plugins/ ... date-site/

Imported the site Certificate into a local keystore, retrieved through Firefox.

Still getting this error:

Unable to read repository at http://unfuddle.com/downloads/plugins/m ... ontent.xml.
Unable to read repository at http://unfuddle.com/downloads/plugins/m ... ontent.xml.
peer not authenticated

Thanks!
Joe
joe26
 
Posts: 52
Joined: Wed Jun 19, 2013 10:30 pm

Re: Installing a MyLyn connector to Unfuddle - peer auth err

Postby rgansevles » Mon Mar 13, 2017 12:06 am

Joe,

Servoy 7 is based on Eclipse 4.3.2 (Kepler).

The 'peer not authenticated" error sounds like an issue with the site from unfuddle, I would contact them.

They also offer a zip-download option, have you tried that?

Rob
Rob Gansevles
Servoy
User avatar
rgansevles
 
Posts: 1838
Joined: Wed Nov 15, 2006 6:17 pm
Location: Amersfoort, NL

Re: Installing a MyLyn connector to Unfuddle - peer auth err

Postby joe26 » Wed Mar 15, 2017 10:27 pm

Rob,

Yes. Tried the 4.2, and others, install. They do not have a 4.3 connector.

thanks,
--Joe.
joe26
 
Posts: 52
Joined: Wed Jun 19, 2013 10:30 pm


Return to Installation

Who is online

Users browsing this forum: No registered users and 3 guests